Arrrrgh! Another module broken

Grant Edwards invalid at invalid.invalid
Mon Jan 18 17:37:22 CET 2010


On 2010-01-18, Jive Dadson <notontheweb at noisp.com> wrote:
> I just found another module that broke when I went to 2.6.  Gnuplot. 
> Apparently one of its routines has a parameter named "with."  That used 
> to be okay, and now it's not.

I remember seeing depreicated warnings about that _years_ ago,
and I would have sworn it's been fixed for at least a couple
years.

-- 
Grant



More information about the Python-list mailing list